.pi-col-lg-offset-2 {
	margin-left: 16.666666666666664%;
}
.pi-col-lg-8 {
	width: 66.66666666666666%;
}
.pi-col-lg-1 {
  width: 8.333333333333332%;
  float:left
}
.pi-col-lg-11 {
  width: 91.66666666666666%;
  float:left
}


@media (max-width: 1119px) and (min-width: 992px) {
	.pi-header-block.menu {
	  //margin-left: 24px;
	}
}
@media (max-width: 1000px) {
#news_list .pi-col-lg-8 > div, #exo_list .pi-col-lg-8 > div {
		width:160px
	}
}	
@media (max-width: 991px) {
	.another-lang {
		display:none;
	}
	.pi-header-block.right_block {
		position:absolute;
		right:70px;
	}
	.pi-header-block.pi-header-block-logo {
		width:auto !important
	}
	
	#exo_list .pi-col-lg-8 > div {
		min-height:0 !important;
	}
	#exo_list .pi-col-lg-8 > div .tags {
		position:initial;
		margin-top:20px
	}
	#news_list .pi-col-lg-8 > div, #exo_list .pi-col-lg-8 > div {
		width:160px
	}
	#event_list .pi-row, #letopis_list .pi-row, #out_theatre_list .pi-row, #event_list2 .pi-row {
		display:table;
		width:100%
	}
	#event_list .item, #letopis_list .item, #out_theatre_list .item {
		width:30%;
		display:table-cell;
		margin-right:5%;
	}
	#event_list2 .item {
		width:21.25%;
		display:table-cell;
		margin-right:5%;
	}
	#event_list .pi-row .item:last-child, #letopis_list .pi-row .item:last-child, #out_theatre_list .pi-row .item:last-child, #event_list2 .pi-row .item:last-child {
		margin-right:0;
	}
	#out_theatre_list .pi-row.second .item:first-child{
		margin-left:17.5%
	}
	#one_slide .item img {
		display: block;
		width: 100%;
		height: auto;
		max-width:500px;
		margin:0 auto;
	}
}
@media (max-width: 767px) {
	#copy .pi-header-block {
		width:100%;
		margin:15px 0;
		text-align:left;
	}
	#copy .pi-header-block:last-child{
		margin-top:0;
	}
	#one_slide .item img {
		display: block;
		width: 100%;
		height: auto;
		max-width:400px;
		margin:0 auto;
	}
	.pi-col-lg-offset-4 {
	  margin-left: 33.33333333333333%;
	}
	.pi-col-lg-4 {
	  width: 33.33333333333333%;
	}
	#first_slide img {
		width: 50% !important
	}
}
@media (max-width: 550px) {
	.pi-col-lg-4 {
		width: 60%;
		margin:0 auto;
	}
	#first_slide h4 {
		margin-bottom:30px;
		font-size:18px
	}
	#first_slide .block_left, #first_slide .block_right {
		width:90px
	}
	#first_slide .block_left a, #first_slide .block_right a {
		font-size:11px
	}
	#first_slide .block_left a img, #first_slide .block_right a img {
		width:50%
	}
	#first_slide .sign {
		margin-top:20px
	}
	#second_slide h1, #second_slide h3 {
		margin:0 20px;
	}
	#faces, .filt_faces {
		display:none
	}
	#faces_main_list {
		height:auto;
		visibility:visible
	}
	#first_slide img {
		width: 50% !important
	}
	
	.btn_show_all {
		display:block;
	}
}
@media (max-width: 600px) {
	#out_theatre_pubs .video {
		width:100%
	}
	#out_theatre_pubs .pi-col-lg-8 {
		min-height:80px
	}
	#out_theatre_pubs .pi-col-lg-8 a.data {
		margin-bottom:0;
	}
	#out_theatre_pubs .pi-col-lg-8 span.tag {
		position:inherit;
		margin-left:0;
		display: block;
	}
	#out_theatre_pubs .pi-col-lg-8 span.tag.video {
		margin-left:0;
	}
}
@media (max-width: 479px) {
	.pi-section-header-lg .pi-header-block-logo img {
		height:30px;
		margin-top:20px
	}
	.pi-col-lg-offset-2 {
		width:auto
	}
	.pi-col-lg-offset-2 {
		margin-left: 0%;
	}
	.pi-col-lg-8 {
		width:100%;
	}
	#faces_list .pi-row:first-child .pi-col-lg-8.big a.data div {
		font-size:22px
	}
	#event_list .pi-row, #letopis_list .pi-row, #out_theatre_list .pi-row, #event_list2 .pi-row {
		margin-bottom:0 !important
	}
	#event_list .item, #letopis_list .item, #out_theatre_list .item, #event_list2 .item {
		width:100%;
		margin-right:0;
		margin-bottom:50px !important
	}
	#event_list .pi-row:last-child .item:last-child, #letopis_list .pi-row:last-child .item:last-child, #out_theatre_list .pi-row:last-child .item:nth-child(2n), #event_list2 .pi-row:last-child .item:last-child {
		margin-bottom:0 !important
	}
	#out_theatre_list .pi-row.second .item:first-child{
		margin-left:0
	}
	#one_slide .item img {
		display: block;
		width: 100%;
		height: auto;
		max-width:300px;
		margin:0 auto;
	}
	#first_slide .pi-col-lg-4 {
		margin-bottom:35px
	}
	#first_slide > div.data .arrow {
		bottom:5px
	}
	#first_slide h4 {
		width: 60%;
		margin: 0 auto;
		margin-bottom:30px;
		font-size:16px
	}
	#first_slide img {
		width: 50% !important
	}
	#first_slide .block_left, #first_slide .block_right {
		width:90px
	}
	#first_slide .block_left a, #first_slide .block_right a {
		font-size:11px
	}
	#first_slide .block_left a img, #first_slide .block_right a img {
		width:50%
	}
	#second_slide h1 {
		font-size:25px;
	}
	#second_slide h3 {
		font-size:20px;
	}
	#faces, .filt_faces {
		display:none
	}
	#faces_main_list {
		height:auto;
		visibility:visible
	}
	
	/*new*/
	#news_list .pi-col-lg-8 {
		text-align:center;
	}
	#news_list .pi-col-lg-8 > div {
		width:auto;
		text-align:left
	}
	#news_list .pi-col-lg-8 > *, #exo_list .pi-col-lg-8 > * {
		float: initial
	}
	#news_list .pi-col-lg-8 > a, #exo_list .pi-col-lg-8 > a {
		margin-right:0
	}
	.btn_show_all {
		display:block;
	}
	#detail_news .pi-col-lg-8 > img {
		width:100%
	}
	#news_list .pi-col-lg-8 > a img {
		width:100%;
		height:auto;
	}
	.top_heading_mobile {
		display:block;
		text-align:center;
		color: #000;
		font-size: 20px;
		padding-bottom:15px;
		margin: 30px 20px 15px 20px;
		font-family: 'Exo 2';
		font-weight:bold;
		text-transform:uppercase;
		border-bottom:2px solid #000;
	}
	
	#out_theatre_pubs .video {
		width:100%
	}
	#out_theatre_pubs .pi-col-lg-8 {
		min-height:80px
	}
	#out_theatre_pubs .pi-col-lg-8 a.data {
		margin-bottom:0;
	}
	#out_theatre_pubs .pi-col-lg-8 span.tag {
		position:inherit;
		margin-left:0;
		display: block;
	}
	#out_theatre_pubs .pi-col-lg-8 span.tag.video {
		margin-left:0;
	}
}